Page MenuHomePhabricator

[mlir][linalg] Vectorize linalg.pad_op source copying (improved)
ClosedPublic

Authored by springerm on Jun 7 2021, 12:29 AM.

Details

Summary

Vectorize linalg.pad_op source copying if source or result shape are static.

Depends On D103747

Diff Detail

Event Timeline

springerm created this revision.Jun 7 2021, 12:29 AM
springerm requested review of this revision.Jun 7 2021, 12:29 AM
springerm updated this revision to Diff 350556.Jun 8 2021, 2:51 AM

no change

nicolasvasilache accepted this revision.Jun 11 2021, 5:05 AM
This revision is now accepted and ready to land.Jun 11 2021, 5:05 AM
This revision was landed with ongoing or failed builds.Jun 13 2021, 10:56 PM
This revision was automatically updated to reflect the committed changes.